% This is a dependency of .../scommands/cols-mult

% --------------------------------------------------------------------
% $Source: /usr/local/7Rq/package/cur/tex-2011.05.27/shar/lib/RCS/cols-mult.tex._m4,v $
% $Date: 2012/01/21 14:42:00 $ GMT    $Revision: 1.6 $
% --------------------------------------------------------------------

% ====================================================================
% Copyright (c) 2011 Tom Rodman <Rodman.T.S@gmail.com>
% --------------------------------------------------------------------

% == Software License ==
% This file is part of uqjau.
%
% uqjau is free software: you can redistribute it and/or modify
% it under the terms of the GNU General Public License as published by
% the Free Software Foundation, either version 3 of the License, or
% (at your option) any later version.
%
% uqjau is distributed in the hope that it will be useful,
% but WITHOUT ANY WARRANTY; without even the implied warranty of
% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
% GNU General Public License for more details.
%
% You should have received a copy of the GNU General Public License
% along with uqjau.  If not, see <http://www.gnu.org/licenses/>.
% ---

\documentclass{article}
\thispagestyle{empty}           % no page numbers

% --------------------------------------------------------------------
% believe fullpage ~zeroes out top/bot/left/right margins 
% for details view fullpage.sty
% --------------------------------------------------------------------

  \usepackage{fullpage}

  % real width of latex text
    \textwidth=7.5in

  % height of latex text
    \textheight=10.00in                

  % paper size
    \special{papersize=8.5in,11in}   

% --------------------------------------------------------------------
% not clear what the next 3 commands do, but the last two are required:
% --------------------------------------------------------------------
  \usepackage{helvet}             % Selects Helvetica PS font for sans serif 
  \renewcommand{\rmdefault}{phv}  % Helvetica for roman type as well as sf
  \renewcommand{\ttdefault}{pcr}  % use Courier for fixed pitch, if needed

% --------------------------------------------------------------------
% support multiple columns of text side-by-side
% --------------------------------------------------------------------
  \usepackage{multicol}
  % sideways spacing between the columns of text
      \columnsep=9pt

\setlength{\hoffset}{-.55in}
\setlength{\voffset}{-0.53in}

\begin{document}
\begin{multicols}{N_COLUMNS_}
% above (upper case of) n_columns_ is a "macro"
 
\input{TEXT-PATHNAME}
% above (upper case of) TEXT-PATHNAME is a "macro"

\end{multicols}
\end{document}
